Create contactAsk AIpost https://api.bigmailer.io/v1/brands/{brand_id}/contactsCreate a contact.Path Paramsbrand_iduuidrequiredID of the brand to create the contact inQuery ParamsvalidatestringenumDefaults to falseSet to true to validate the email for deliverability before adding the contact. Validation credits must be purchased before using this feature. The API does not add the contact and returns an error if the email is undeliverable.truefalseAllowed:truefalseBody Paramsemailstringrequiredlength between 1 and 100Email address of the contactfield_valuesarray of objectsField values are saved along with the email as part of the contact. Each name must match the tag name of a field that exists in the brand. Each field value must have exactly one of string, integer, or date.field_valuesADD objectlist_idsarray of uuidsIDs of lists the contact should be added tolist_idsADD uuidunsubscribe_allbooleanDefaults to falseSet to true to unsubscribe the contact from all future campaigns, regardless of message type.truefalseunsubscribe_idsarray of uuidsIDs of message types the contact should be unsubscribed from.unsubscribe_idsADD uuidResponses 200Contact successfully created 400The request was invalid. 401The API key does not exist. 403The system understands the request but refuses to authorize it. 404Brand does not exist 422Contact already exists with email 429The client has made too many requests. 500An unexpected error occurred. 502The system is under heavy load or is down temporarily. 503The system is under maintenance. Please try again later. 504The system timed out processing your request.Updated about 2 months ago